@font-face {
  font-family: 'dp-websites';
  src:  url('/fonts/dp-websites/dp-websites.eot?4hk8nw');
  src:  url('/fonts/dp-websites/dp-websites.eot?4hk8nw#iefix') format('embedded-opentype'),
    url('/fonts/dp-websites/dp-websites.ttf?4hk8nw') format('truetype'),
    url('/fonts/dp-websites/dp-websites.woff?4hk8nw') format('woff'),
    url('/fonts/dp-websites/dp-websites.svg?4hk8nw#dp-websites') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="dp-web-"]:before, [class*=" dp-web-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dp-websites' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dp-web-air-conditioner:before {
  content: "\e95b";
}
.dp-web-axle:before {
  content: "\e95c";
}
.dp-web-car-battery:before {
  content: "\e95d";
}
.dp-web-coupe-car:before {
  content: "\e95e";
}
.dp-web-customer-testimonial:before {
  content: "\e95f";
}
.dp-web-brake:before {
  content: "\e960";
}
.dp-web-engine:before {
  content: "\e961";
}
.dp-web-exhaust-pipe:before {
  content: "\e962";
}
.dp-web-headlight:before {
  content: "\e963";
}
.dp-web-magnifying-glass:before {
  content: "\e964";
}
.dp-web-fuel:before {
  content: "\e965";
}
.dp-web-pencil:before {
  content: "\e966";
}
.dp-web-radiator:before {
  content: "\e967";
}
.dp-web-shift:before {
  content: "\e968";
}
.dp-web-convertible:before {
  content: "\e969";
}
.dp-web-steering-wheel:before {
  content: "\e96a";
}
.dp-web-timing-belt:before {
  content: "\e96b";
}
.dp-web-van:before {
  content: "\e96c";
}
.dp-web-comment:before {
  content: "\e95a";
}
.dp-web-heart:before {
  content: "\e958";
}
.dp-web-unlink:before {
  content: "\e959";
}
.dp-web-link:before {
  content: "\e900";
}
.dp-web-logo-dp-small:before {
  content: "\e956";
}
.dp-web-application:before {
  content: "\e901";
}
.dp-web-arrow-horizontal:before {
  content: "\e902";
}
.dp-web-arrow-verticle:before {
  content: "\e903";
}
.dp-web-auto-compact-solid:before {
  content: "\e904";
}
.dp-web-auto-compact:before {
  content: "\e905";
}
.dp-web-auto-sedan-solid:before {
  content: "\e906";
}
.dp-web-auto-sedan:before {
  content: "\e907";
}
.dp-web-auto-suv-solid:before {
  content: "\e908";
}
.dp-web-auto-suv:before {
  content: "\e909";
}
.dp-web-auto-truck-solid:before {
  content: "\e90a";
}
.dp-web-auto-truck:before {
  content: "\e90b";
}
.dp-web-buy-vs-lease:before {
  content: "\e90c";
}
.dp-web-calculator:before {
  content: "\e90d";
}
.dp-web-camera:before {
  content: "\e90e";
}
.dp-web-car-asis:before {
  content: "\e90f";
}
.dp-web-car-eco:before {
  content: "\e910";
}
.dp-web-car-used:before {
  content: "\e911";
}
.dp-web-car-value:before {
  content: "\e912";
}
.dp-web-car-wrench:before {
  content: "\e913";
}
.dp-web-car:before {
  content: "\e914";
}
.dp-web-cargo-tray:before {
  content: "\e915";
}
.dp-web-circle-arrows:before {
  content: "\e916";
}
.dp-web-circle-car:before {
  content: "\e917";
}
.dp-web-circle-door:before {
  content: "\e918";
}
.dp-web-circle-nitrogen:before {
  content: "\e919";
}
.dp-web-circle-wrench-2:before {
  content: "\e91a";
}
.dp-web-circle-wrench:before {
  content: "\e91b";
}
.dp-web-clock-analog:before {
  content: "\e91c";
}
.dp-web-clock-stop:before {
  content: "\e91d";
}
.dp-web-close:before {
  content: "\e91e";
}
.dp-web-display-cards:before {
  content: "\e91f";
}
.dp-web-display-details:before {
  content: "\e920";
}
.dp-web-display-list:before {
  content: "\e921";
}
.dp-web-door-open:before {
  content: "\e922";
}
.dp-web-faq:before {
  content: "\e923";
}
.dp-web-floor-mat:before {
  content: "\e924";
}
.dp-web-hand-wash:before {
  content: "\e925";
}
.dp-web-handshake-solid:before {
  content: "\e926";
}
.dp-web-handshake:before {
  content: "\e927";
}
.dp-web-hang-trust:before {
  content: "\e928";
}
.dp-web-home:before {
  content: "\e929";
}
.dp-web-honda-certified:before {
  content: "\e92a";
}
.dp-web-honda-genuine:before {
  content: "\e92b";
}
.dp-web-honda-logo:before {
  content: "\e92c";
}
.dp-web-hybrid:before {
  content: "\e92d";
}
.dp-web-key:before {
  content: "\e92e";
}
.dp-web-location-gps:before {
  content: "\e92f";
}
.dp-web-magnify-compare:before {
  content: "\e930";
}
.dp-web-navigation:before {
  content: "\e931";
}
.dp-web-oil:before {
  content: "\e932";
}
.dp-web-paint-can:before {
  content: "\e933";
}
.dp-web-paper-certified:before {
  content: "\e934";
}
.dp-web-paper-new:before {
  content: "\e935";
}
.dp-web-paper-pdf:before {
  content: "\e936";
}
.dp-web-paper-wrench:before {
  content: "\e937";
}
.dp-web-people-community:before {
  content: "\e938";
}
.dp-web-people-team:before {
  content: "\e939";
}
.dp-web-plus:before {
  content: "\e93a";
}
.dp-web-pointer-horizontal:before {
  content: "\e93b";
}
.dp-web-press:before {
  content: "\e93c";
}
.dp-web-printer:before {
  content: "\e93d";
}
.dp-web-puppy-paw:before {
  content: "\e93e";
}
.dp-web-question:before {
  content: "\e93f";
}
.dp-web-quotes:before {
  content: "\e940";
}
.dp-web-rebates:before {
  content: "\e941";
}
.dp-web-scion-logo:before {
  content: "\e942";
}
.dp-web-service-schedule:before {
  content: "\e943";
}
.dp-web-share:before {
  content: "\e944";
}
.dp-web-special-key:before {
  content: "\e945";
}
.dp-web-special-screw:before {
  content: "\e946";
}
.dp-web-special-wrench:before {
  content: "\e947";
}
.dp-web-toyota-care:before {
  content: "\e948";
}
.dp-web-toyota-certified:before {
  content: "\e949";
}
.dp-web-toyota-genuine:before {
  content: "\e94a";
}
.dp-web-toyota-logo:before {
  content: "\e94b";
}
.dp-web-tumbs-up:before {
  content: "\e94c";
}
.dp-web-under-10k:before {
  content: "\e94d";
}
.dp-web-video:before {
  content: "\e94e";
}
.dp-web-warning:before {
  content: "\e94f";
}
.dp-web-warranty-2-100:before {
  content: "\e950";
}
.dp-web-warranty-10-100:before {
  content: "\e951";
}
.dp-web-warranty-gap:before {
  content: "\e952";
}
.dp-web-warranty-protection:before {
  content: "\e953";
}
.dp-web-warranty:before {
  content: "\e954";
}
.dp-web-wheel:before {
  content: "\e955";
}
.dp-web-wrench:before {
  content: "\e957";
}